@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.vid_new_player .videolist nav.vids{width: 100%;}
.faq-banner-wrap {background:transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width: 100%;height: auto;float: left;}
.faq-banner-wrap h1 {margin:70px 0;width: auto;float: left;}
.faq_page .term_header {display: none;}
.dbc-breadcrumb {height: auto;margin: 0;float: left;width: 100%;padding: 15px 0 30px 0;}
.dbc-breadcrumb a.home {text-indent: -3500px;background: url(https://static.idriveonlinebackup.com/include/images/dbkhome_btn.png) no-repeat -4px 0px;padding-left:18px;}
.dbc-breadcrumb a {cursor: pointer !important;float: left;height: 100%;line-height: 36px;text-decoration: none;background: url(https://static.idriveonlinebackup.com/include/images/brdcrumb_arrow.png) no-repeat 0px 11px;padding: 0px 5px 0px 16px;white-space: pre;}
.faq_page .server-signup-con {background: #e8eff7;height: auto;float: left;width: 100%;text-align: center;padding: 80px 0;margin: 50px 0 0;}
.faq_page .server-signup-con h5 {color: #111;text-align: center;line-height: normal;font-size: 32px;font-weight: normal;}
.heading_content{padding: 30px 0;float: left;}
ul.nested_list {margin-left: 20px;}
.leftnav_terms .server-menu ul.nested_list{border: none;margin-top: 0px;}
.terms_header_right h2{float: left;width: 100%;padding-bottom: 20px;}
.textbrdr {border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;padding: 20px 0px;display: table;width: 100%;}
.leftnav_terms {width: 360px;float: left;margin-left: 0px;position: relative;}
.faq_page .content_terms {display: block;float: right;box-sizing: border-box;padding: 0 20px 20px 40px !important;width: calc(100% - 395px) !important;}
.leftnav_terms .server-menu, .blue_legal .leftnav_terms ul {border-right: 1px solid #e1e8f1;border-radius: 0px;float: left;width: 100%;height: auto;overflow: hidden;}
.leftnav_terms .server-menu li, .blue_legal .leftnav_terms ul li{position: relative;display: block;float: left;width: 100%;border-bottom: 1px solid #e1e8f1;}
.leftnav_terms .server-menu li:last-child, .blue_legal .leftnav_terms ul li:last-child {border-bottom: none;}
.leftnav_terms .server-menu li a, .blue_legal .leftnav_terms ul li a{position: relative;padding: 10px 20px;width: 100%;height: auto;float: left;    font-size: 16px;line-height: normal;color: #4e6f8b;font-weight: 600;}
.leftnav_terms .server-menu ul.nested_list li a {color: #333;font-size: 15px;font-weight: normal;}
.leftnav_terms .server-menu li.faq_server_li {margin-top: 20px;}
.leftnav_terms .server-menu li:nth-child(2).faq_server_li {margin-top: 20px;}
.leftnav_terms .server-menu li a.active, .blue_legal .leftnav_terms ul li a.active {background: #fff5f4;color: #EE433F;}
.leftnav_terms .server-menu li a:hover span, .leftnav_terms .server-menu li a.active span, .leftnav_terms ul li a:hover span, .leftnav_terms ul li a.active span, .leftnav_terms ul li a:hover span, .leftnav_terms ul li a.active span, .leftnav_terms .server-menu ul.nested_list li a.active {color: #EE433F;}
.leftnav_terms .server-menu li a.active:before, .blue_legal .leftnav_terms ul li a.active:before, .leftnav_terms .server-menu ul.nested_list li a.active:before {content: '';width: 3px;height: 80%;position: absolute;left: 0px;top: 5px;background: #EE433F 0% 0% no-repeat padding-box;}
.leftnav_terms .server-menu li a:hover, .leftnav_terms .server-menu li ul li a.act, .blue_legal .leftnav_terms ul li a.act, .leftnav_terms .server-menu li ul li a:hover {color:#EE433F;}
.leftnav_terms .server-menu li a span {display: block;font-size: 16px;line-height: normal;color: #4e6f8b;font-weight: 600;background: url(https://static.idriveonlinebackup.com/include/images/faq_lhs_icons_new29.svg) no-repeat 0px 0px;padding: 5px 0px 5px 35px;}
.leftnav_terms .server-menu ul {margin-top: 20px;width: 100%;float: left;border-bottom: 1px solid #e1e8f1;}
.leftnav_terms .server-menu ul:first-child {margin-top: 0px;}
.lg-banner-wrap {background: transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width: 100%;height: auto;float: left;}
.lg-banner-wrap h1 {margin: 80px 0px;}
.terms_header {width: 100%;height: auto;float: left;}
.terms_header .box2 {display: block;padding-bottom: 20px;}
.faq_terms {width: 100%;height: auto;float: left;}
.faq_terms h2 {font-size: 28px;margin: 40px 0px;}
.com-server-bkup .faq_wrapper p {text-align: left;margin: 0px 0px;width: 100%;line-height: 36px;box-sizing: border-box;font-size: 18px;padding-bottom: 20px;}
.button_red, .btn {background: var(--backgroundRed);border: var(--borderRed);color: var(--colorWhite);padding: 10px 30px;border-radius: 50px;text-align: center;width: 200px;display: block;margin: 40px auto 0;}
.button_red:hover, .btn:hover {background: #c91818;border: 1px solid #c91818; color: var(--colorWhite);}
.faq_page .title_video {width: auto;height: auto;float: right;margin: 90px 0;}
.faq_page .title_video .banner_video{width: auto;    position: relative;z-index: 99;}
.faq_page .title_video li{background: #fff url(https://static.idriveonlinebackup.com/structure/images/watch-video09.png) no-repeat scroll 20px 13px !important;width: 165px;height: 45px;list-style: none;cursor: pointer;text-indent: -3500px;float: right;padding: 13px 20px 10px 20px;border: 1px solid #172a4a;border-radius: 5px;}
.faq_page .title_video li:hover{background: #f3fbff url(https://static.idriveonlinebackup.com/structure/images/watch-video09.png) no-repeat scroll 20px 13px !important;}
.leftDiv {width: 43%;box-sizing: border-box;margin: 40px 0;float: left;}
.rightDiv {width: 43%;box-sizing: border-box;margin: 40px;float: right;}
.leftDiv h5, .rightDiv h5{padding: 20px 0;}
.leftDiv p, .rightDiv p{font-size: 18px;}
.leftDiv p:last-child, .rightDiv p:last-child{padding: 30px 0;}
.faq_page .server-features ul {margin: 20px 0px;float: left;width: 100%;}
.faq_page .server-features ul li {font-size: 18px;color: #333;width: 95%;float: left;background: url(https://static.idriveonlinebackup.com/include/images/ide_faqbullet.png) no-repeat left 11px;padding-left: 30px;margin: 8px 0;list-style-type: none;box-sizing: border-box;line-height: 30px;}
.server-features {float: left;width: 100%;}
.faq_page .blue_video_cont {position: absolute;width: 100%;height: 100%;left: 0;top: 0;margin: 0;}
.faq_page .blue_video_cont li {position: absolute;width: 100% !important;height: 100%;margin: 0px !important;padding: 0px !important;background: none !important;}
.faq_page .blue_video_cont li span {position: absolute;left: 0;top: 0;right: 0px;bottom: 0px;margin: auto;background: transparent url(https://static.idriveonlinebackup.com/include/images/sql_play_video.png) no-repeat scroll 0px 0px;width: 180px;height: 180px;list-style: none;cursor: pointer;text-indent: -3500px;vertical-align: middle;align-items: center;}
.faq_page .blue_video_cont li span:hover {background-position: 0 -186px;}
.server_wrapper p{font-size: 18px;}
.faq_page .content_terms.sys-authentic{    min-height: 1450px;}
.center {text-align: left;position: relative;float: left;width: 100% !important;}
.center, .center img{width: auto;height: auto;border: 0;box-sizing: content-box;vertical-align: middle;}
.center img {padding: 20px 0;border: 0px;outline: none;margin: auto;display: block;}
.faq_page .white_gap, .faq_page .white_gap a {position: relative;display: none;}
.faq_terms ol, .faq_terms ul {margin-left: 15px;}
.faq_terms ol {width: calc(100% - 15px);float: left;word-break: break-word;}
.faq_terms ol li, .faq_terms ul li {list-style-position: inside;font-size:18px;line-height: 32px;margin-bottom: 12px;padding-bottom: 10px;width: 100%;float: left;color: #333;}
.bkp_list li {padding: 5px 0px;list-style: disc;}
.faq_terms .faq_wrapper p {float:left;text-align: left;margin: 0px 0px;width: 100%;line-height: 36px;box-sizing: border-box;padding-bottom: 20px;}
.faq_page .leftnav_terms.fixed {position: fixed;top: 90px;overflow-y: auto;width: 360px;max-height: calc(100vh - 90px);}
.com-server-bkup .sys_req {float: left;margin: 20px 0px;}
.sublink {margin: 80px 0 10px;display: block;text-align: left;width: 100%;height: auto;float: left;}
.sublink.h5_subheading {margin-top: 120px;}
.server-cloud-backup #recovery {display: block;clear: both;}
.com-server-bkup .sys_req h5{padding: 20px 0;}
.tooltips {width: 338px;height: 259px;position: absolute;display: none;}
.p_black{color: #000;}
.dbc-breadcrumb.exchange_breadcrumb a{max-width: 265px;}
.codeBlock {width: 85%;background: #fff;border: 1px solid #D8DFEA;padding: 20px;margin: 20px 0px;}
.codeBlock p{color: #0071bc;}
.codeGreen span{color: #0071bc;}
.ul_list li{list-style-type: disc;}
.restore_block {padding-top: 90px;position: relative;float: left;}
.restorelcl_block{padding-top: 120px;}
.h5_heading{margin-top: 90px;}
/*video player css*/
.model-first-container {position: absolute;height: 100%;width: 100%;}
.modal-close-icon {background: url(https://static.idriveonlinebackup.com/source/images/video_close_btn.png) no-repeat scroll 0 0;cursor: pointer;height: 39px;width: 39px;z-index: 9999;position: fixed;right: 0px;top: 0px;}
.model-opaclayer {height: 100%;position: fixed;width: 100%;background: none repeat scroll 0 0 #000000;opacity: .9;-moz-opacity: .9;-webkit-opacity: .9;-khtml-opacity: .9;filter: alpha(opacity=90);top: 0;}
.model-wrapper{display: none;float: left;height: 100%;position: fixed;width: 100%;z-index: 9999999999;top: 0px;}
.model-second-container {position: relative;z-index: 9999;display: table;overflow: hidden;margin: 0px auto;height: 100%;width: 90%;max-width: 1024px;}
.model-main-container {outline: 0;border-radius: 5px;display: table-cell;vertical-align: middle;}
.video-container {position: relative;width: 100%;height: 0;padding-bottom: 56%;padding-top: 0px;box-sizing: border-box;border: 0px solid #7babc1;background: #000;}
.model-wrapper .videos_list {list-style-type: none;margin: 0px;padding: 0px;overflow: auto;height: 100%;}

ul.note {float: left;margin: 40px 0px;}
ul.note strong {float: left;width: 100%;}
.faq_page .faq_terms a {color: #0F51A7;}
.faq_page .faq_terms a:hover {color: var(--colorRed);}
.faq_page .content_terms .faq_terms ul li {font-size: 18px;color: #333;width: 95%;float: left;background: url(https://static.idriveonlinebackup.com/structure/images/ide_faqbullet.png) no-repeat left 10px;padding-left: 30px;margin: 8px 0;list-style-type: none;box-sizing: border-box;line-height: 30px;}
.textbrdr {float: left;}
.faq_page .system-signup-con .wrapper{padding:50px 0;}
.faq_page .content_terms h2.heading{font-size:29px;margin:18px 0 23px;float:left;}
.faq_page .system-signup-con{background:#e8eff7;height:auto;float:left;width:100%;text-align:center;}
.faq_page .system-signup-con h5{color:#111;font-size:28px;text-align:center;line-height:normal;}
.faq_page .system-signup-con p{color:#111;text-align:center;padding:22px 0 0;font-size:20px;}
.faq_page .system-signup-con p strike{color:#a0a0a0;}
.faq_page .system-signup-con p span.priceTxt{font-size:1.8em;font-weight:600;color:#2b80c3;}
.faq_page .system-signup-con .btn {font-size: 20px;font-weight: 500;display: inline-block;width: auto;padding: 15px 40px 15px 40px;background: #EE433F;color: #fff;text-align: left;border-radius: 40px;margin: 10px auto 0px;}
.faq_page .system-signup-con .btn:hover{background: #c91818;color: #fff;}
.preheading {font-weight: 600;font-size: 18px;margin: 10px 0;float: left;width: 100%;}
.gpo .Pre-requisite, .gpo .msiBlock {width: 49%;float: left;margin:20px 0px 40px 0px;}
.gpo .Pre-requisite{margin-right: 10px;}
.gpo .app_entertxtbox {border-radius: 15px;width: 100%;background: #F1F9FB;float: left;padding: 40px;overflow: hidden;min-height: 80px;margin-bottom: 15px;margin-top: 0px;}
.gpo .msiBlock p {clear: both;margin-right: 0px;font-size: 13px;line-height: 24px;padding-top: 19px;margin-bottom: 0px;text-align: left;}
.gpo .app_entertxtbox label {margin: 0px 0px 20px 0px;font-size: 1.2em;color: #1374ab;float: left;width: 100%;}
.gpo .Pre-requisite .pre_heading {margin-bottom: 30px;}
.gpo .Pre-requisite ul li {list-style-type: disc;}
.gpo .submit_btn.gpo-download.msi-downl-btn {    width: auto !important;margin: 0px 0px;background: #D9EEFF;color: #003366;padding: 10px 30px !important;font-size:15px;border-radius: 35px;float: none !important;display: inline-block;}
/*.gpo .submit_btn:hover {background: #3895de !important;border: 1px solid #3895de !important;color: #fff !important;box-shadow: none;}*/
.gpo .submit_btn.gpo-download.thin-cleint-dw-btn {margin-left: 10px;}
.submit_btn.gpo-download.thin-cleint-dw-btn {width: auto !important;margin:0px 0px;margin-right: 0px;color: #00468C;background: #FFD9D8;font-size:15px; padding: 10px 30px !important;border-radius: 35px;float: none !important;display: inline-block;}
.gpo .submit_btn.gpo-download.msi-downl-btn:hover, .submit_btn.gpo-download.thin-cleint-dw-btn:hover {background: #FFE5E4;color: var(--colorRed);}
.gpo .center img {padding: 20px 0;border: 0px;outline: none;vertical-align: middle;}
.gpo .download_content img {margin-bottom: 40px;}
.gpo .download_content h3 {margin-bottom: 20px;}
.server-cloud-backup h5:not(:first-child), .server-cloud-backup h6 {padding-block-end: 20px;}
.install_download_sec {background: #f0f7fd;padding: 20px;width: 90%;float: left;}
.install_download_sec ol li{float: left;line-height: 42px;width: 100%;}
.server-cloud-backup p a{display: inline;}
.server-features .leftDiv p {min-height: 165px;}
.server-features .leftDiv > p:first-of-type,
.server-features .rightDiv > p:first-of-type {display: flex;align-items: flex-start;min-height: 180px;}


@media only screen and (max-width: 1366px) {
.com-server-bkup .center img, .blue_theme .center {width: 100%;max-width: 100%;}
.gpo.mass_intune .max_width {max-width: 100%;}
.leftnav_terms {width: 310px;}
.faq_page .leftnav_terms.fixed{width: 320px;}
.leftnav_terms .server-menu li a{padding: 15px 10px;}
.leftnav_terms .server-menu li ul {width: calc(100% - 20px);margin-left: 20px;}
.leftnav_terms .server-menu li ul li a{font-size: 14px;}
.faq_page .content_terms{width: calc(100% - 325px) !important;}
.dbc-breadcrumb{width: 100%;}
.gpo .Pre-requisite{width: 45%;}
.gpo .msiBlock{width: 50%;}
.app_entertxtbox div{display: flex;float: left;width: 100%;text-align: center;}
.gpo .submit_btn.gpo-download.msi-downl-btn{padding: 13px 25px !important;font-size: 14px;}

}
@media only screen and (max-width: 1180px) {
	br{display: block;}
	.install_download_sec{width: 100%;}
	.dbc-breadcrumb a{font-size: 15px;}
	.gpo .Pre-requisite, .gpo .msiBlock{width: 100%;}
}
@media only screen and (max-width: 980px) {
.wrapper {width: 100%;}
.gpo .Pre-requisite, .gpo .msiBlock{width: 100%;float: left;margin: 20px 0px;}
.inner_wraper {position: relative;display: table;}
.faq-banner-wrap .wrapper {margin: 40px 0px;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;row-gap: 20px;}
.faq-banner-wrap h1{margin: 0px 0px 0px;font-size: 32px;}
.inner_wraper .term_header h2{font-size: 22px;width: calc(100% - 80px);}
.leftnav_terms {width: 280px;display: none;left: -280px;height: calc(100% - 90px);transition: left 0.35s ease;}
.leftnav_terms.open {max-height: 100%;background: #fff;left: 0;width: 270px;transform: translateX(0);-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;overflow-y: auto;position: absolute;z-index: 999;top: 90px;left: -10px;}
.leftnav_terms .server-menu, .blue_legal .leftnav_terms ul{height: 100%;}
.faq_page .content_terms {width: calc(100% - 0px) !important;padding: 0px 0px !important;}
.faq_page .content_terms.open {padding: 0px 0px !important;position: relative;}
.faq_page .content_terms.open:after {content: '';position: absolute;inset: 0;background: rgba(5, 5, 5, 0.911);backdrop-filter: blur(1px);z-index: 9;width: 100%;height: 100%;}
.terms_header, .qnap_page h2.page_title {display: none;}
.inner_wraper .term_header {width: 100%;height: auto;float: left;display: flex;align-items: center;border-bottom: 1px solid #ddd;padding-bottom: 20px;margin-bottom: 41px;gap: 10px;}
.faq_page .server-nav-menu {background:var(--backgroundRed);position: relative;display: table-cell;width: 60px;height: 30px;min-height: 35px;border-radius: 0px 5px 5px 0px;}
.faq_page .server-nav-menu span {content: '';width: 25px;height: 2px;background: #fff;position: absolute;left: 15px;top: 7px;}
.faq_page .server-nav-menu span:nth-child(2) {top: 14px;}
.faq_page .server-nav-menu span:nth-child(3) {top: 21px;}
.faq_page .inner_wraper .term_header.active .server-nav-menu span:nth-child(2) {display: none;}
.faq_page .inner_wraper .term_header.active .server-nav-menu span:first-child {transform: rotate(45deg);top: 14px;}
.faq_page .inner_wraper .term_header.active .server-nav-menu span:last-child {transform: rotate(140deg);top: 14px;}
.faq_page .inner_wraper .term_header.active h2 {width: calc(100% - 80px);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;white-space: normal;padding: 0 !important;}
.faq_page .content_terms {-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;word-break: break-word;min-height: 740px;}
.dbc-breadcrumb{display: none;}
.leftDiv, .rightDiv{width: 100%;margin: 0px;}
.faq-banner-wrap h1{margin: 0px 0px 0px;line-height: normal;}
.faq_page .title_video {float: left;margin: 0px 0px 0px;}
.faq-banner-wrap{padding-bottom: 0px;}
.terms_header_right .page_title {display: none;}
.faq_page .blue_video_cont{display: none;}
.app_entertxtbox div{display: block;text-align: left;}
.gpo .submit_btn.gpo-download.thin-cleint-dw-btn{margin-top: 20px;}
}
@media screen and (max-width: 767px) {
.sticky_signup {font-weight: 600;text-transform: uppercase;display: block !important;position: fixed !important;z-index: 9999999999;bottom: -1px;left: 0;width: 100%;height: 50px;padding: 16px 20px;box-sizing: border-box;background: #fff;color: #e63f3f !important;text-align: center;font-size: 18px;line-height: 14px;border-radius: 0px 0px 0px 0px;border-top: 1px solid #d3d3d3;}
}
@media only screen and (max-width: 480px) {
.faq_page .title_video{float: left;margin: 0px 0 0px;}
.terms_header_right h2{font-size: 1.3rem;}
.faq_page .term_header h2{padding-top: 0px;}
.gpo .submit_btn.gpo-download.thin-cleint-dw-btn{margin-left: 0px;}
}